/* 
Theme Name: SPH
Theme URI: https://matrisweb.com
Description:
Author: Ben
Author URI: https://matrisweb.com
Template: hello-elementor
Version: 1.0.0
Text Domain: sph
License:
License URI:
*/

body {
    background-color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #6e7473;
}

body.error404 .site-main {
    margin-top: 120px;
}

body.home .site-header {
    display: none;
}

strong {
    font-weight: 700;
}

table td, table th {
    padding: 10px;
}

.cf7-smart-grid .wpcf7-form input.wpcf7-form-control.wpcf7-submit,
.cf7-smart-grid .wpcf7-form input.wpcf7-form-control[type="file"] {
    color: #808080;
    background: #ffffff;
    border-radius: 17px;
    border: 2px solid #e6e6e6;
    font-size: 13px;
    width: auto;
}

.cf7sg-container .cf7-smart-grid.has-grid .row {
    margin-bottom: 1% !important;
}

.child_click {
    cursor:pointer;
}

.child_click:hover {
    content: "+";
}

.elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
    padding: 10px 35px;
}

.jet-menu-item .jet-sub-mega-menu {
    box-shadow: none !important;
}

/* Header */

.elementor-nav-menu--main a {
    text-transform: uppercase;
}

.elementor-location-header {
    transition: all 0.3s;

}
.elementor-sticky--effects {
    background-color: #fff !important;
}
.elementor-sticky--effects > .elementor-container{
    min-height: 80px !important;
}


.elementor-sticky--effects #logo img {
    height: 60px;
    width: auto;
}

.elementor-swiper-button {
    color: #ffffff;
}

/* Gutenberg */

figure.wp-block-image {
    margin: 0;
    padding: 0;
}
figure.wp-block-image img {
    margin: 0;
    padding: 0;
}

blockquote.wp-block-quote {
    border-left: 1px solid #c67f75;
    margin: 1.8rem 0 1.8rem;
    padding: .9rem .9rem .9rem 2.2rem;
}

blockquote.wp-block-quote p:last-child {
    margin-bottom: 0;
}

.swiper-container-horizontal>.swiper-pagination-bullets {
    bottom: 60px;
}
.swiper-pagination-bullet {
    width: 33px;
    height: 2px;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: 1px solid #ffffff;
    opacity: 1;
    background-color: transparent;
}
.swiper-pagination-bullet-active {
    border: 1px solid #ffce00;
}

#totop svg {
    cursor: pointer;
}

body {
    scroll-snap-type: y mandatory;
}

section.elementor-section-height-full {
    scroll-snap-align: start;
}


/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

.elementor-location-footer ul {
    list-style: none;
    padding-left: 0;
}

.elementor-location-footer ul li a:hover,
.elementor-location-footer ul li a {
    color: #949c9b;
}

.elementor-widget-image-carousel .swiper-container .swiper-slide figure {
    line-height: 0;
}

.elementor-slides .swiper-slide-inner .elementor-slide-heading {
    font-weight: 300 !important;
}

.elementor-slides .swiper-slide-inner .elementor-slide-heading b,
.elementor-slides .swiper-slide-inner .elementor-slide-heading strong {
    font-weight: 700 !important;
}

.elementor-swiper-button-next {
    right: 30px;
}
.elementor-swiper-button-prev {
    left: 30px;
}

.roller {
    z-index: 99999 !important;
}

.roller .elementor-image {
}

@media only screen and (min-width: 1025px) {

}


@media only screen and (min-width: 768px) and (max-width: 1024px) {

    .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
        padding: 10px 20px;
    }

}

@media only screen and (max-width: 767px) {
    .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
        padding: 15px;
    }
}
